<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg"
    android:orientation="vertical">


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="236dp"
        android:background="@mipmap/icon_login_bg">

        <LinearLayout
            android:id="@+id/icon_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:padding="12dp">

            <ImageView
                android:layout_width="11dp"
                android:layout_height="20dp"
                android:src="@mipmap/icon_back_white" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="12dp"
                android:text="返回"
                android:textColor="@color/white"
                android:textSize="@dimen/textSize_16" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:layout_width="115dp"
                android:layout_height="115dp"
                android:src="@mipmap/icon_logo" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="16dp"
                android:text="零散务工人员工会"
                android:textColor="@color/white"
                android:textSize="@dimen/textSize_18"
                android:textStyle="bold" />
        </LinearLayout>
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="40dp"
        android:layout_marginTop="25dp"
        android:layout_marginRight="40dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="会员手机号码"
            android:textColor="@color/text_black_333"
            android:textSize="@dimen/textSize_14" />

        <EditText
            android:id="@+id/phone"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="100dp"
            android:background="@android:color/transparent"
            android:hint="请输入手机号"
            android:inputType="number"
            android:textColor="@color/text_black_333"
            android:textSize="@dimen/textSize_14" />
    </RelativeLayout>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="35dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="35dp"
        android:background="@color/separated" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="40dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="40dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="验证码"
            android:textColor="@color/text_black_333"
            android:textSize="@dimen/textSize_14" />

        <EditText
            android:id="@+id/code"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="100dp"
            android:background="@android:color/transparent"
            android:hint="请输入验证码"
            android:inputType="number"
            android:textColor="@color/text_black_333"
            android:textSize="@dimen/textSize_14" />

        <TextView
            android:id="@+id/get_code"
            android:layout_width="85dp"
            android:layout_height="22dp"
            android:layout_alignParentRight="true"
            android:background="@drawable/drawable_shallow_red_radius_10"
            android:gravity="center"
            android:text="获取验证码"
            android:textColor="@color/white"
            android:textSize="@dimen/textSize_14" />
    </RelativeLayout>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="35dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="35dp"
        android:background="@color/separated" />

    <LinearLayout
        android:id="@+id/agress"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="40dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="40dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/check"
            android:layout_width="12dp"
            android:layout_height="12dp"
            android:src="@mipmap/icon_checkbox_normal" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="我已阅读并同意"
            android:layout_marginLeft="5dp"
            android:textColor="@color/text_black_666"
            android:textSize="@dimen/textSize_12" />

        <TextView
            android:id="@+id/privacy"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="《用户协议和隐私政策》"
            android:textColor="#DA251C"
            android:textSize="@dimen/textSize_12" />
    </LinearLayout>
    <TextView
        android:id="@+id/login"
        android:layout_width="280dp"
        android:layout_height="40dp"
        android:layout_marginTop="30dp"
        android:text="会员登录"
        android:gravity="center"
        android:layout_gravity="center_horizontal"
        android:background="@drawable/drawable_red_radius_10"
        android:textColor="@color/white"
        android:textSize="@dimen/textSize_18" />
    <TextView
        android:id="@+id/new_login"
        android:layout_width="280dp"
        android:layout_height="40dp"
        android:layout_marginTop="16dp"
        android:text="新用户入会注册"
        android:gravity="center"
        android:layout_gravity="center_horizontal"
        android:background="@drawable/drawable_shallow_red_radius_10"
        android:textColor="@color/white"
        android:textSize="@dimen/textSize_18" />
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="35dp"
        android:layout_marginRight="35dp"
        android:visibility="gone"
        android:layout_marginTop="40dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1"
            android:background="@color/separated" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="10dp"
            android:text="或通过以下方式登录"
            android:textColor="@color/text_black_333"
            android:textSize="@dimen/textSize_12" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1"
            android:background="@color/separated" />
    </LinearLayout>

    <ImageView
        android:id="@+id/wx"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_marginTop="16dp"
        android:visibility="gone"
        android:layout_gravity="center_horizontal"
        android:src="@mipmap/icon_wx" />
</LinearLayout>